Bug 34994 - support slapd mdb backend
support slapd mdb backend
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: LDAP
UCS 3.2
Other Linux
: P5 enhancement (vote)
: UCS 4.0
Assigned To: Felix Botner
Arvid Requate
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-27 14:04 CEST by Felix Botner
Modified: 2014-11-26 06:55 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
univention-ldap.mdb.patch (4.51 KB, patch)
2014-05-27 14:04 CEST, Felix Botner
Details | Diff
univention-ldap.mdb.patch (5.50 KB, patch)
2014-05-27 14:33 CEST, Felix Botner
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2014-05-27 14:04:30 CEST
Created attachment 5927 [details]
univention-ldap.mdb.patch

We should support the slapd mdb backend in the slapd.conf
Comment 1 Felix Botner univentionstaff 2014-05-27 14:33:08 CEST
Created attachment 5928 [details]
univention-ldap.mdb.patch
Comment 2 Stefan Gohmann univentionstaff 2014-07-06 16:49:08 CEST
mdb should be the default backend for UCS 4 for new installed systems.
Comment 3 Felix Botner univentionstaff 2014-07-21 16:29:30 CEST
Added support for MDB backend in univention-ldap. MDB is now the default.
Comment 4 Arvid Requate univentionstaff 2014-08-28 16:53:08 CEST
Ok, works. Changelog entry is present.
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:55:23 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".